WordPress.org

Support

Support » How-To and Troubleshooting » Can not log in

Can not log in

  • I am trying to update my plugins, I go to my site go under admin and I keep getting the following error

    Warning: Cannot modify header information – headers already sent by (output started at /home/adonaghey_admin/Sonshinegirlspainting.com/wp-content/themes/cleanwide/cleanwide/functions.php:139) in /home/adonaghey_admin/Sonshinegirlspainting.com/wp-includes/pluggable.php on line 881

    I can not even log out and try to log in again! Help I am not too computer savvy, I have these word press messages to upgrade plugins but I can not. I have never had a problem in the past this is the first time

Viewing 3 replies - 1 through 3 (of 3 total)
  • It looks like your theme… CleanWide… has some type of incompatibility issue.

    Did you just update your WP version?

    I tried to
    but no luck
    It will not let me do anything at all

    Unfortunately, “cleanwide” isn’t one of our free themes on this site, so there’s not a lot we can do to help you. Try to contact the theme author, see what the problem is.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Can not log in’ is closed to new replies.